Upgrade of store

Get answers to your installation and setup questions.
Post Reply
jpoarch
Posts: 1
Joined: Tue Aug 16, 2016 7:53 pm

Upgrade of store

Post by jpoarch » Tue Aug 16, 2016 7:58 pm

I have attempted to upgrade my store www.wifi-tablet.net to the full version. When I tried the URL the site is not available. Also when I tried to go to admin.PHP I get the following message "Application Error:
You must enable read permission for the /themes directory.
Version Mismatch: Your default settings file /aom/cfg.default.php is from v4.2.0 while your Control Panel is from v5.6.0.
Please make sure you upload the matching version of the /aom/cfg.default.php file." What do I need to do.
Thanks
Associate-O-Matic is changing. For the better. 8)

Please CLICK HERE for our important announcement.

mcarp555
Admin
Admin
Posts: 4088
Joined: Thu Sep 14, 2006 5:19 pm
Location: United Kingdom
Contact:

Re: Upgrade of store

Post by mcarp555 » Fri Aug 19, 2016 1:11 pm

It appears your site is functioning normally. Do you still need any assistance?
Associate-O-Matic is changing. For the better. 8)

Please CLICK HERE for our important announcement.

Post Reply

Who is online

Users browsing this forum: Baidu [Spider] and 0 guests